This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 130537 - Konqueror crashes when a directory is double clicked in the right hand pane
Konqueror crashes when a directory is double clicked in the right hand pane
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kdebase (Show other bugs)
3
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
:
Depends On:
Blocks: FC3Target
  Show dependency treegraph
 
Reported: 2004-08-21 07:54 EDT by Xander D Harkness
Modified: 2016-06-07 18:44 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-26 17:53:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Xander D Harkness 2004-08-21 07:54:19 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7)
Gecko/20040626 Firefox/0.9.1

Description of problem:
I can start konqueror; however as soon as I try to change directory by
clicking on a directory icon konqueror crashes.

I have deleted .kde in my home directory and tried again with the same
result.  It does not seem to matter, which directory I choose either.

I have tried it from the command line and konqueror is surprisingly
quiet.  As it crashes it leaves two words: Alarm clock

Version-Release number of selected component (if applicable):
kdebase-3.3.0-1

How reproducible:
Always

Steps to Reproduce:
1.Open konqueror from menu or command line
2.double click on a directory to move there
3.konqueror dies leaving the words Alarm clock on the console
    

Actual Results:  Konqueror seems to fail with the slightest prodding

Expected Results:  Konqueror should allow browsing through the
directory structure.

Additional info:
Comment 1 Ngo Than 2004-09-26 17:53:16 EDT
please update the new kdelibs-3.3.0-3, kdebase-3.3.0-5 and
gamin-0.0.10 in rawhide. It will fix this problem for you. as i know
it's a bug in gamin (fam replacement).

Note You need to log in before you can comment on or make changes to this bug.